/* "Winter Blues" CSS theme for CSS table.std Gallery (http://icant.co.uk/csstablegallery/) by Gunta Klavina (http://www.klavina.com) */

table.std {
    font: 85% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;
    padding: 0; margin: 0; border-collapse: collapse; color: #333; background: #F3F5F7; min-width: 400px;
    margin-left:auto;margin-right:auto;
}

table.std a {color: #3A4856; text-decoration: none; border-bottom: 1px solid #C6C8CB;}

table.std a:visited {color: #777;}

table.std a:hover {color: #000;}

table.std caption {text-align: left; text-transform: uppercase;  padding-bottom: 10px; font: 200% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;}

table.std thead th {background: #3A4856; padding: 8px 10px; color: #fff; text-align: left; font-weight: normal;}

table.std tbody, table.std thead {border-left: 1px solid #EAECEE; border-right: 1px solid #EAECEE;}

table.std tbody {border-bottom: 1px solid #EAECEE;}

/*table.std tbody td, table.std tbody th {padding: 10px; background: url("td_back.gif") repeat-x; text-align: left;}*/
table.std tbody td, table.std tbody th {padding: 5px 10px; text-align: left;}

table.std thead tr th.tablatit {background: #ffffff; text-align: center; color: #333333; font-weight: bold; font-size: 12pt;}

table.std tbody tr {background: #F3F5F7;}

table.std tbody tr.odd {background: #F0F2F4;}

table.std tbody  tr:hover {
	background: #EAECEE !important; 
	color: #111;
}

table.std tfoot td, table.std tfoot th, table.std tfoot tr {text-align: left; font: 120%  "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif; text-transform: uppercase; background: #fff; padding: 10px;}

table.std tfoot tr.classFooterIcons {text-align: right; background-color: #fdf7e6; padding: 10px;}
table.std tfoot tr.classFooterIcons td {background-color: #fdf7e6; text-align: right;}

/* Tabla de Edición */
table.std tbody tr th.tdtit {background-color: #3A4856; text-align: right; padding: 3px; color: #ffffff; font-weight: bold;}


/*

 .tabla {font: 85% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;padding: 0; margin: 0; border-collapse: collapse; color: #333; background: #F3F5F7;}
 .tabla  ,a {color: #3A4856; text-decoration: none; border-bottom: 1px solid #C6C8CB;}
 .tbheader{
	background: #FFEEEE;
 }
 .tbbody{
 }
 */
 table.std3 {
    font: 85% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;
    padding: 0; margin: 0; border-collapse: collapse; color: #333; background: #F3F5F7; min-width: 630px;
    margin-left:auto;margin-right:auto;
}

table.std3 a {color: #3A4856; text-decoration: none; border-bottom: 1px solid #C6C8CB;}

table.std3 a:visited {color: #777;}

table.std3 a:hover {color: #000;}

table.std3 caption {text-align: left; text-transform: uppercase;  padding-bottom: 10px; font: 200% "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif;}

table.std3 thead th {background: #3A4856; padding: 8px 10px; color: #fff; text-align: left; font-weight: normal;}

table.std3 tbody, table.std thead {border-left: 1px solid #EAECEE; border-right: 1px solid #EAECEE;}

table.std3 tbody {border-bottom: 1px solid #EAECEE;}

/*table.std tbody td, table.std tbody th {padding: 10px; background: url("td_back.gif") repeat-x; text-align: left;}*/
table.std3 tbody td, table.std tbody th {padding: 5px 10px; text-align: left;}

table.std3 thead tr th.tablatit {background: #ffffff; text-align: center; color: #333333; font-weight: bold; font-size: 12pt;}

table.std3 tbody tr {background: #F3F5F7;}

table.std3 tbody tr.odd {background: #F0F2F4;}

table.std3 tbody  tr:hover {background: #EAECEE; color: #111;}

table.std3 tfoot td, table.std tfoot th, table.std tfoot tr {text-align: left; font: 120%  "Lucida Grande", "Lucida Sans Unicode", "Trebuchet MS", sans-serif; text-transform: uppercase; background: #fff; padding: 10px;}

table.std3 tfoot tr.classFooterIcons {text-align: right; background-color: #fdf7e6; padding: 10px;}
table.std3 tfoot tr.classFooterIcons td {background-color: #fdf7e6; text-align: right;}

/* Tabla de Edición */
table.std3 tbody tr th.tdtit {background-color: #3A4856; text-align: right; padding: 3px; color: #ffffff; font-weight: bold;}
 